<?php

session_start();

for($i = 0; $i < count($_POST); $i++):

		${key($_POST)} = $_POST[key($_POST)];

		next($_POST);	

	endfor;

$setweek = $_SESSION['week'];

if($direction == 'down') {
	
	$setweek = $setweek - 7;
	
	$_SESSION['week'] = $setweek;
	
}

if($direction == 'up') {
	
	$setweek = $setweek + 7;
	
	$_SESSION['week'] = $setweek;
	
}


$path = 'admin.php?user='.$user;

echo $path;

?>